@charset "utf-8";
/* CSS Document */

body, html {
  margin:0px;
  padding:0px;
  width:100%;
  height:100%;
}

body {
  font-family:'FrutigerNextW01-Condens';
  font-family:'Frutiger Next W01';
  font-size:16px;
  color:#000;
  background-image:url(img_netzdrive/netzdrive-bg2.png);
  background-position:center bottom;
  background-size:cover;
  background-attachment:fixed;
  overflow:scroll;
}

a {
  text-decoration:none;
  color:#109CDB;
}

img {
  border:none;
}

p {
  font-family:'FrutigerNextW01-Condens';
  font-family:'Frutiger Next W01';
  font-size:16px;
  color:#000;
}

h1 {
  font-family:'FrutigerNextW01-Condens';
  font-family:'Frutiger Next W01';
  font-size:22px;
  font-weight:bold;
  color:#109CDB;
}

h1.layout-1 {
  text-transform:uppercase;
    font-size:30px;
  text-align:center;
  overflow:hidden;
}
h1.layout-1 span{
  display:inline-block;
  position:relative;
}
h1.layout-1 span:after, h1.layout-1 span:before{
  content:" ";
  display:block;
  height:1px;
  width:1000px;
  background:#666;
  position:absolute;
  top:50%;
}
h1.layout-1 span:before{
  left:-1010px;
}
h1.layout-1 span:after{
  right:-1010px;
}

#headerheight {
  height:136px;
}

#header {
  height:auto;
  z-index:100;
}

#headercontainer {
  background-image:url(img_netzdrive/navimain-bg.png);
  background-repeat:no-repeat;
  background-position:bottom;
  position:relative;
  width:1000px;
  height:90px;
  margin-top:40px;
  margin:auto;
  font-size:18px;
  color:#fff;
  z-index:100;
}

#container {
  width:100%;
  height:auto;
  padding-top:50px;
  z-index:400;
}

#description {
  float:left;
  width:1000px;
  height:200px;
  margin-left:-2000px;
  font-size:9px;
}

#teasercontainer {
  position: relative;
  width:1000px;
  height:377px;
  margin: 0 auto;
  z-index:100;
}

#download {
  position:absolute;
  width:260px;
  height:160px;
  margin-top:217px;
  margin-left:80px;
  margin-bottom:0px;
  z-index:500;
}

#teaserbackground {
  position: absolute;
  margin-left:480px;
  width:500px;
  height:377px;
  margin-bottom:0px;
}

#videoplay {
    left: 21px;
    position: absolute;
    top: 21px;
    z-index: 4000;
}

#teaserscreen {
  z-index:2000;
  position: absolute;
  margin-left:480px;
  width:500px;
  height:377px;
}

#teaser-image {
  position: absolute;
  left:21px;
  top:21px;
}

#teaservideo {
  z-index:2001;
  position: absolute;
  margin-left:21px;
  margin-top:21px;
  width:406px;
  height:233px;
}

#teasertext {
    position:absolute;
  display:inline;
    top:37px;
    left:80px;
    color:#8CCCEB;
    font-size:30px;
    height:180px;
    text-align:left;
    vertical-align:top;
    width:380px;
}

#teasertext SPAN.row { background-color:#333; display:inline-block; float: left; clear: left; padding:3px; margin-bottom:3px; }

#maincontainer {
  width:1000px;
  margin: 0 auto;
  z-index:100;
}

#content {
  float:none;
  background-color:#FFFFFF;
  width:910px;
  height:auto;
  margin:auto;
  padding:35px;
  z-index:400;
}

#content-border-top {
  background-image:url(img_netzdrive/content-bg-top.png);
  background-repeat:no-repeat;
  height:15px;
  width:980px;
  margin:auto;
}

#content-border-bottom {
  background-image:url(img_netzdrive/content-bg-bottom2.png);
  background-repeat:no-repeat;
  height:15px;
  width:980px;
  margin:auto;
  margin-bottom:10px;
}

#footercontainer {
  padding-bottom:4px;
  font-size:11px;
  color:#000;
  width:930px;
  height:55px;
  margin:auto;
  z-index:100;
}

#logo {
  margin-top:21px;
  padding-left:20px;
  float:left;
  width:90px;
  height:70px;
  z-index:100;
  text-align: right;
}

#slogan {
  margin-top:46px;
  margin-left:20px;
  padding-right:3px;
  float:left;
  height:30px;
  vertical-align:text-top;
  z-index:100;
}

#slogandivider {
  float:left;
  padding-left:11px;
  padding-right:9px;
  background-image:url(img_netzdrive/navisubmain-divider.png);
  background-repeat:no-repeat;
  background-position:right;
}

#navigationmain {
  margin-top:46px;
  margin-left:10px;
  width:600px;
  float:left;
  height:20px;
  z-index:100;
}

.navimaindivider {
  float:left;
  padding-left:13px;
  padding-right:11px;
  background-image:url(img_netzdrive/navimain-divider.png);
  background-repeat:no-repeat;
  background-position:left;
}

.navisubdivider {
    float:left;
  padding-left:11px;
  padding-right:9px;
  background-image:url(img_netzdrive/navisub-divider.png);
  background-repeat:no-repeat;
  background-position:left;
}

#navisubfirst {
    float:left;
  padding-right:9px;
}

#subheader {
  z-index:90;
  height: 60px;
  top: 0px;
}

#subheadercontent {
  background-image:url(img_netzdrive/navisub-bg-small.png);
  position:relative;
  top:-35px;
  margin:auto;
  padding-left:0px;
  width:980px;
  font-size:16px;
  color:#fff;
  height:60px;
  z-index:90;
}

#navigationsub {
  width:787px;
  float:left;
  height:20px;
  z-index:100;
  padding-left: 141px;
  padding-top: 30px;
}

#login {
  margin-top:46px;
  margin-left:15px;
  width:50px;
  float:left;
  height:20px;
  z-index:100;
  text-align: right;
}

#socialmedia {
  float:left;
  width:auto;
  margin-top:2px;
  height:15px;
  color:#86cbea;
  color:#00FF00;
  text-align:left;
  z-index:100;
}

#navigationmeta {
  float:left;
  width:250px;
  margin-left: 10px;
  margin-top:2px;
  height:15px;
  color:#86cbea;
  text-align:left;
  z-index:100;
}

#navigationmeta a {
  color:#86cbea;
}

#navigationmeta a:hover {
  color:#FFFFFF;
}


#copyright {
  float:right;
  width:250px;
  margin-top:2px;
  padding-right:5px;
  height:15px;
  color:#86cbea;
  text-align:right;
  z-index:300;
}

.align-center {
  text-align:center;
}

.download-tab-col {
  margin-left:50px;
  float:left;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.download-tab-col1 {
  margin-left:50px;
  float:left;
}

#download-tab-col2 {
  float:left;
  padding-left:30px;
    color:#109CDB;
  font-size:16px;
  font-weight:bold
}

.download-tab-col2a {
  float:left;
  padding-left:30px;
  width:450px;
  font-weight:bold
}

.download-tab-col2b {
  float:left;
  padding-left:30px;
  width:450px;
}

#download-tab-col3 {
  float:left;
  padding-left:10px;
  width:65px;
    color:#109CDB;
  font-size:16px;
  font-weight:bold
}

.download-tab-col3 {
  float:left;
  padding-left:10px;
  width:65px;
}

#download-tab-col4 {
  float:left;
  padding-left:10px;
    color:#109CDB;
  font-size:16px;
  font-weight:bold
}

.download-tab-col4 {
  float:left;
  padding-left:10px;
}

#leistung-tab {
  float:left;
  width:20px;
  height:182px;
}

.leistung-tab-col {
  float:left;
    width:730px;
}

.leistung-tab-header {
  float:left;
  width:730px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

#leistung-tab-20 {
  float:left;
  margin-left:20px;
  width:20px;
  height:182px;
}

.leistung-tab-blue {
  float:left;
  background-image:url(img_netzdrive/bubble-blue.png);
  background-position:center;
  background-repeat:no-repeat;
  width:20px;
  height:20px;
}

.leistung-tab-blue-20 {
  float:left;
  margin-left:20px;
  background-image:url(img_netzdrive/bubble-blue.png);
  background-position:center;
  background-repeat:no-repeat;
  width:20px;
  height:20px;
}

.leistung-tab-grey {
  float:left;
  background-image:url(img_netzdrive/bubble-grey.png);
  background-position:center;
  background-repeat:no-repeat;
  width:20px;
  height:20px;
}

.leistung-tab-grey-20 {
  float:left;
  margin-left:20px;
  background-image:url(img_netzdrive/bubble-grey.png);
  background-position:center;
  background-repeat:no-repeat;
  width:20px;
  height:20px;
}

#preise-tab-col1 {
  float:left;
  width:150px;
  margin-bottom:10px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.preise-tab-col1 {
  float:left;
    width:150px;
}

#preise-tab-col2 {
  float:left;
  width:80px;
  margin-bottom:10px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.preise-tab-col2 {
  float:left;
    width:80px;
}

#preise-tab-col3 {
  float:left;
  width:120px;
  margin-bottom:10px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.preise-tab-col3 {
  float:left;
    width:120px;
}

#preise-tab-col4 {
  float:left;
  width:150px;
  margin-bottom:10px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.preise-tab-col4 {
  float:left;
    width:150px;
}

#preise-tab-col5 {
  float:left;
  width:150px;
  margin-bottom:10px;
  color:#109CDB;
  font-size:16px;
  font-weight:bold;
}

.preise-tab-col5 {
  float:left;
    width:150px;
}

#root-tab-icon {
  float:left;
  width:900px;
  height:100px;
}

.root-tab-icon {
  width:195px;
  margin-right:40px;
  text-align:center;
  float:left;
}

#root-tab-icon-last {
  width:195px;
  text-align:center;
  float:left;
}

#root-tab-header {
  float:left;
  width:900px;
  height:40px;
  font-size:22px;
  color:#109CDB;
}

.root-tab-header {
  width:195px;
  margin-right:40px;
  text-align:center;
  float:left;
}

#root-tab-header-last {
  width:195px;
  text-align:center;
  float:left;
}

#root-tab-text {
  float:left;
  width:900px;
  font-size:16px;
  margin-bottom:50px;
}

.root-tab-text {
  width:195px;
  margin-right:40px;
  text-align:justify;
  float:left;
}

#root-tab-text-last {
  width:195px;
  text-align:justify;
  float:left;
}

.root-word {
  position:relative;
  width:900px;
}

.root-sentence {
  position:relative;
  color:#109CDB;
  text-align:center;
  font-size:36px;
  background-color:#666;
  padding:10px;
  width:200px;
}

.root-line {
  border-bottom:3px solid #ddd;
}

.zahlung {
  margin-right:5px;
}

#kontakt-form fieldset DIV.type-text, fieldset DIV#type-button {
  float: left;
}


#bestellen-form fieldset DIV.type-text, #login-box-main-col fieldset DIV#type-button {
  float: left;
}

#bestellen-form .clear {
  clear: both;
}


#bestellen-form fieldset {
  border:none;
  margin:0px;
  padding:0px;
}

#bestellen-form fieldset input {
  background:#fff;
  border: #109CDB 1px solid;
  border-radius: 6px;
  width:250px;
  height:20px;
  color:#000;
  font-family:'FrutigerNextW01-Condens';
  font-family:'Frutiger Next W01';
  font-size:14px;
  padding:2px;
}

#bestellen-form .type-text {
  height:15px;
  float:left;
  margin-right:5px;
  font-size:14px;
}

#bestellen-form fieldset .error input {
  background:#109dd9;
}

#bestellen-form fieldset .type-button {
  height:20px;
}

#bestellen-form .type-button .button {
    background:#109CDB;
  border: #109CDB 1px solid;
  border-radius: 6px;
  height:26px;
  border:none;
  width:325px;
  color:#FFF;
  cursor:pointer;
}

#bestellen-form INPUT.error { color:#109CDB; }

.netzdrive-contactform FIELDSET { padding:0px; border:0px;}
.netzdrive-contactform LABEL { display:block; color:#333; padding-left:10px; }
.netzdrive-contactform .type-text INPUT, .netzdrive-contactform .type-text SELECT, .netzdrive-contactform .type-textarea TEXTAREA { width:100%; background:#fff; border: #109CDB 1px solid; border-radius: 6px; padding:6px;}
.netzdrive-contactform .type-textarea TEXTAREA { height:150px; }
.netzdrive-contactform .row { }
.netzdrive-contactform .row:after { content: "."; clear: both; visibility:hidden; }
.netzdrive-contactform .col-2 { width:100%; }
.netzdrive-contactform .col-1 { float:left; width:50%; }
.netzdrive-contactform .col-1 .inner { padding:0 0 0 10px; }
.netzdrive-contactform .col-1 .inner.first { padding:0 10px 0 0; }
#kontakt-form .netzdrive-contactform fieldset DIV.type-text { float:none; }

table.kontakt-tab td.td-0, table.kontakt-tab td.td-1, table.kontakt-tab td.td-last {width:300px;}

#confirm-messages .message { display:none; }